button {
    border: none; 
    border-radius: 5px;
    padding: 14px 30px;
    text-align: center;
    font-family: 'Raleway', sans-serif;
    font-size: 10px;
    font-weight: 800;
    line-height: normal;
    letter-spacing: 1.4px;
    text-transform: uppercase;
    cursor: pointer;
}